version: 1.9.0
files:
  - url: Biu-1.9.0-linux-arm64.AppImage
    sha512: HRFN+7zsiYI/a0UGcXlKyIcoQCN+6BEkSX589KdF/1XppZLjGAzQSthWBeTAukUZXfgsz1DPDDClXxFDeL0s0w==
    size: 86206738
    blockMapSize: 91230
  - url: Biu-1.9.0-linux-arm64.deb
    sha512: BfM1La4+pTQ33yXU9h82a9PDGsp0nqT7f4frKktOfrTQzrlS8hH/ucD8c1gKp+9Hrm3/lzFjMxEoM2OqM6ZjTw==
    size: 84994040
  - url: Biu-1.9.0-linux-aarch64.rpm
    sha512: iew7/2oSZ/H6zEc2D+w3Oo5szkz9yNpw2KjlRtIkxmtuV79OC0sFPJF9NDGtQm+tCzsrO+rX378/PLITItBCBg==
    size: 75014457
path: Biu-1.9.0-linux-arm64.AppImage
sha512: HRFN+7zsiYI/a0UGcXlKyIcoQCN+6BEkSX589KdF/1XppZLjGAzQSthWBeTAukUZXfgsz1DPDDClXxFDeL0s0w==
releaseDate: '2026-01-04T05:47:11.712Z'
